From:	<101713.2147@compuserve.com>
Subject: - HELP -  Needed for a children's TV Programme.
Date:	Thu, 23 May 1996 23:58:40 -1000
Organization: CompuServe Incorporated
Message-ID: <4o418g$sjd@hil-news-svc-3.compuserve.com>
Keywords: KITE KITES TV


Can you help me?

I am involved in a series of primetime TV Science programmes for children in the UK.

One of the programmes is about flying.  We wish to show the children, by use of a fact sheet
how the can build their own simple kite.   Has anyone got any plans we can share?

I would also appreciate a simple explanation of why kites fly, especially Box Kites.

If you wish to E-Mail me I am at at 101713.2147@compuserve.com

Many thanks

Philip Rose



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Subject: Re: - HELP -  Needed for a children's TV Programme.
From:	bofh@hellcent.com
Date:	Mon, 27 May 1996 03:38:40 -1000
Message-ID: <8379176203901@hellcent.com>
Organization: 



10>Can you help me?

10>I am involved in a series of primetime TV Science programmes for children in
10>the UK.

10>One of the programmes is about flying.  We wish to show the children, by use
10>of a fact sheet
10>how the can build their own simple kite.   Has anyone got any plans we can
10>share?

10>I would also appreciate a simple explanation of why kites fly, especially Bo
10>Kites.

10>If you wish to E-Mail me I am at at 101713.2147@compuserve.com

10>Many thanks

10>Philip Rose


Have you tried your local library?    I cruised into ours the other day
and took out 1/2 dozen books about kites, ALL of which had explanations
of the theory and history of kites, as well as many many patterns for
traditional and non-traditional kites :)

We even built some of the kites shown in the books, and found out (much
to our surprise) that it was reasonably easy to make some of the more
complex ones.   We built a multi-celled snowflake kite, one called a
starbox, and a rhombus box.   It's easier than it looks!

Of course the books all had patterns for traditional diamond shaped
kites, but some had some really nifty designs in them.   We're going to
build a few more, just for fun :)

          (stan)   ...aka bofh@hellcent.com



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


